import axios from "axios";

const signup = async (user) => {
  const url = `/api/auth/signup`;
  const { data, status } = await axios.post(url, user);
  return { data, status }
}

const login = async (user) => {
  const url = `/api/auth/login`;
  const { data, status } = await axios.post(url, user);
  return { data, status }
}

const authApi = {
  signup, 
  login
};

export default authApi